* text=auto !eol
crm/additional/Makefile -text
crm/additional/conf/html/settings.xsl -text
crm/additional/conf/pandoc/book.docbook -text
crm/additional/conf/vcs/insert-revision-and-build-date.xsl -text
crm/additional/resources/img/analytics.png -text
crm/additional/resources/img/clean_crm.png -text
crm/additional/resources/img/crm_manual.png -text
crm/additional/resources/img/dashboard.png -text
crm/additional/resources/img/error.png -text
crm/additional/resources/img/external_module.png -text
crm/additional/resources/img/funnel_1.png -text
crm/additional/resources/img/import_configuration.png -text
crm/additional/resources/img/indexes.png -text
crm/additional/resources/img/install_type.png -text
crm/additional/resources/img/lead_error.png -text
crm/additional/resources/img/locale.png -text
crm/additional/resources/img/locales.png -text
crm/additional/resources/img/mail.png -text
crm/additional/resources/img/marketing.png -text
crm/additional/resources/img/marketing_error.png -text
crm/additional/resources/img/module.png -text
crm/additional/resources/img/modules.png -text
crm/additional/resources/img/modules2.png -text
crm/additional/resources/img/mysql.png -text
crm/additional/resources/img/package_configuration.png -text
crm/additional/resources/img/package_configuration2.png -text
crm/additional/resources/img/registries.png -text
crm/additional/resources/img/structure.png -text
crm/additional/resources/img/url_synergy.png -text
crm/additional/resources/img/users.png -text
crm/additional/src/crm_install.md -text svneol=unset#text/plain
crm/additional/src/index.md -text
crm/methodologist-manual/Makefile -text
crm/methodologist-manual/conf/html/settings.xsl -text
crm/methodologist-manual/conf/pandoc/book.docbook -text
crm/methodologist-manual/conf/pandoc/template.latex -text
crm/methodologist-manual/conf/vcs/insert-revision-and-build-date.xsl -text
crm/methodologist-manual/resources/img/activity_edit_1.png -text
crm/methodologist-manual/resources/img/activity_edit_2.png -text
crm/methodologist-manual/resources/img/activity_read_1.png -text
crm/methodologist-manual/resources/img/activity_read_2.png -text
crm/methodologist-manual/resources/img/add_notification.png -text
crm/methodologist-manual/resources/img/canban.png -text
crm/methodologist-manual/resources/img/canban_2.png -text
crm/methodologist-manual/resources/img/connections.png -text
crm/methodologist-manual/resources/img/crm.png -text
crm/methodologist-manual/resources/img/custom_dyn_table.png -text
crm/methodologist-manual/resources/img/dfd.png -text
crm/methodologist-manual/resources/img/eventChooser.png -text
crm/methodologist-manual/resources/img/funnel_1.png -text
crm/methodologist-manual/resources/img/funnel_2.png -text
crm/methodologist-manual/resources/img/funnel_3.png -text
crm/methodologist-manual/resources/img/marketing_dashboard.png -text
crm/methodologist-manual/resources/img/notifications.png -text
crm/methodologist-manual/resources/img/registryChooser1.png -text
crm/methodologist-manual/resources/img/registryChooser2.png -text
crm/methodologist-manual/resources/img/registryChooser3.png -text
crm/methodologist-manual/resources/img/registryChooser4.png -text
crm/methodologist-manual/resources/img/reminder.png -text
crm/methodologist-manual/resources/img/sales_dashboard.png -text
crm/methodologist-manual/resources/img/sales_productivity.png -text
crm/methodologist-manual/resources/img/user_button.png -text
crm/methodologist-manual/src/crm_about.md -text
crm/methodologist-manual/src/crm_consist/buildin_objects.md -text
crm/methodologist-manual/src/crm_consist/create_document.md -text
crm/methodologist-manual/src/crm_consist/dashboards.md -text
crm/methodologist-manual/src/crm_consist/dictionaries.md -text
crm/methodologist-manual/src/crm_consist/forms.md -text
crm/methodologist-manual/src/crm_consist/index.md -text
crm/methodologist-manual/src/crm_consist/registries.md -text
crm/methodologist-manual/src/crm_consist/registries_group.md -text
crm/methodologist-manual/src/crm_consist/reminder.md -text
crm/methodologist-manual/src/crm_consist/user_components.md -text
crm/methodologist-manual/src/crm_consist/user_components_button.md -text
crm/methodologist-manual/src/crm_consist/user_components_connection.md -text
crm/methodologist-manual/src/crm_consist/user_components_dyn_table.md -text
crm/methodologist-manual/src/crm_consist/user_components_dyn_table_themes.md -text
crm/methodologist-manual/src/crm_consist/user_components_registryChooser.md -text svneol=unset#text/plain
crm/methodologist-manual/src/crm_consist/user_modules.md -text
crm/methodologist-manual/src/crm_install.md -text
crm/methodologist-manual/src/index.md -text
crm/spec/Makefile -text
crm/spec/conf/html/settings.xsl -text
crm/spec/conf/pandoc/book.docbook -text
crm/spec/conf/pandoc/template.latex -text
crm/spec/conf/vcs/insert-revision-and-build-date.xsl -text
crm/spec/resources/img/activity_edit_1.png -text
crm/spec/resources/img/activity_edit_2.png -text
crm/spec/resources/img/activity_read_1.png -text
crm/spec/resources/img/activity_read_2.png -text
crm/spec/resources/img/add_notification.png -text
crm/spec/resources/img/canban.png -text
crm/spec/resources/img/canban_2.png -text
crm/spec/resources/img/connections.png -text
crm/spec/resources/img/crm.png -text
crm/spec/resources/img/custom_dyn_table.png -text
crm/spec/resources/img/dfd.png -text
crm/spec/resources/img/eventChooser.png -text
crm/spec/resources/img/expired_deals.png -text
crm/spec/resources/img/funnel_1.png -text
crm/spec/resources/img/funnel_2.png -text
crm/spec/resources/img/funnel_3.png -text
crm/spec/resources/img/marketing_dashboard.png -text
crm/spec/resources/img/notifications.png -text
crm/spec/resources/img/registryChooser1.png -text
crm/spec/resources/img/registryChooser2.png -text
crm/spec/resources/img/registryChooser3.png -text
crm/spec/resources/img/registryChooser4.png -text
crm/spec/resources/img/reminder.png -text
crm/spec/resources/img/sales_dashboard.png -text
crm/spec/resources/img/sales_productivity.png -text
crm/spec/resources/img/user_button.png -text
crm/spec/src/about.md -text
crm/spec/src/crm_common.md -text
crm/spec/src/crm_consist/buildin_objects.md -text
crm/spec/src/crm_consist/buildin_objects_user_modules.md -text
crm/spec/src/crm_consist/create_document.md -text
crm/spec/src/crm_consist/dashboards.md -text
crm/spec/src/crm_consist/index.md -text
crm/spec/src/crm_consist/marketing.md -text
crm/spec/src/crm_consist/marketing_cost_comission.md -text
crm/spec/src/crm_consist/marketing_dashboard.md -text
crm/spec/src/crm_consist/marketing_funnel.md -text
crm/spec/src/crm_consist/marketing_pipeline.md -text
crm/spec/src/crm_consist/marketing_sidePannel.md -text
crm/spec/src/crm_consist/reminder.md -text
crm/spec/src/crm_consist/sales.md -text
crm/spec/src/crm_consist/sales_cost_comission.md -text
crm/spec/src/crm_consist/sales_dashboard.md -text
crm/spec/src/crm_consist/sales_funnel.md -text
crm/spec/src/crm_consist/sales_pipeline.md -text
crm/spec/src/crm_consist/sales_productivity.md -text
crm/spec/src/crm_consist/sales_sidePannel.md -text
crm/spec/src/crm_consist/user_components.md -text
crm/spec/src/crm_consist/user_components_button.md -text
crm/spec/src/crm_consist/user_components_connection.md -text
crm/spec/src/crm_consist/user_components_dyn_table.md -text
crm/spec/src/crm_consist/user_components_dyn_table_themes.md -text
crm/spec/src/crm_consist/user_components_registryChooser.md -text
crm/spec/src/index.md -text
crm/spec/src/sys_reqs.md -text
crm/user-manual/Makefile -text
crm/user-manual/conf/html/settings.xsl -text
crm/user-manual/conf/pandoc/book.docbook -text
crm/user-manual/conf/pandoc/template.latex -text
crm/user-manual/conf/vcs/insert-revision-and-build-date.xsl -text
crm/user-manual/resources/img/act1.png -text
crm/user-manual/resources/img/act2.png -text
crm/user-manual/resources/img/act3.png -text
crm/user-manual/resources/img/activity_edit_1.png -text
crm/user-manual/resources/img/activity_edit_2.png -text
crm/user-manual/resources/img/activity_read_1.png -text
crm/user-manual/resources/img/activity_read_2.png -text
crm/user-manual/resources/img/add_notification.png -text
crm/user-manual/resources/img/analytics.png -text
crm/user-manual/resources/img/analytics_2.png -text
crm/user-manual/resources/img/canban.png -text
crm/user-manual/resources/img/canban_2.png -text
crm/user-manual/resources/img/connections.png -text
crm/user-manual/resources/img/eventChooser.png -text
crm/user-manual/resources/img/funnel_1.png -text
crm/user-manual/resources/img/funnel_2.png -text
crm/user-manual/resources/img/funnel_3.png -text
crm/user-manual/resources/img/index.md -text
crm/user-manual/resources/img/mail_settings1.png -text
crm/user-manual/resources/img/mail_settings2.png -text
crm/user-manual/resources/img/management_canban_1.png -text
crm/user-manual/resources/img/management_canban_2.png -text
crm/user-manual/resources/img/management_funnel_1.png -text
crm/user-manual/resources/img/management_funnel_2.png -text
crm/user-manual/resources/img/management_funnel_3.png -text
crm/user-manual/resources/img/management_productivity.png -text
crm/user-manual/resources/img/management_productivity2.png -text
crm/user-manual/resources/img/notifications.png -text
crm/user-manual/resources/img/registryChooser1.png -text
crm/user-manual/resources/img/registryChooser2.png -text
crm/user-manual/resources/img/registryChooser3.png -text
crm/user-manual/resources/img/registryChooser4.png -text
crm/user-manual/resources/img/remind.png -text
crm/user-manual/resources/img/remind_create.png -text
crm/user-manual/resources/img/storage/account1.png -text
crm/user-manual/resources/img/storage/account2.png -text
crm/user-manual/resources/img/storage/act1.png -text
crm/user-manual/resources/img/storage/act2.png -text
crm/user-manual/resources/img/storage/act3.png -text
crm/user-manual/resources/img/storage/choose_file.png -text
crm/user-manual/resources/img/storage/choose_storage_file.png -text
crm/user-manual/resources/img/storage/commission.png -text
crm/user-manual/resources/img/storage/comp_positionchooser.png -text
crm/user-manual/resources/img/storage/comp_userchooser.png -text
crm/user-manual/resources/img/storage/contact.png -text
crm/user-manual/resources/img/storage/contract_all_1.png -text
crm/user-manual/resources/img/storage/contract_all_2.png -text
crm/user-manual/resources/img/storage/contract_all_3.png -text
crm/user-manual/resources/img/storage/contract_all_4.png -text
crm/user-manual/resources/img/storage/contract_all_5.png -text
crm/user-manual/resources/img/storage/contract_all_6.png -text
crm/user-manual/resources/img/storage/contract_part_1.png -text
crm/user-manual/resources/img/storage/contract_part_2.png -text
crm/user-manual/resources/img/storage/contract_part_3.png -text
crm/user-manual/resources/img/storage/contract_part_4.png -text
crm/user-manual/resources/img/storage/contract_part_5.png -text
crm/user-manual/resources/img/storage/contract_part_6.png -text
crm/user-manual/resources/img/storage/create_new.png -text
crm/user-manual/resources/img/storage/deal1.png -text
crm/user-manual/resources/img/storage/deal2.png -text
crm/user-manual/resources/img/storage/deal_activity.png -text
crm/user-manual/resources/img/storage/filechooser.png -text
crm/user-manual/resources/img/storage/flow_standard.png -text
crm/user-manual/resources/img/storage/form_invoice.png -text
crm/user-manual/resources/img/storage/lead.png -text
crm/user-manual/resources/img/storage/lead_activity.png -text
crm/user-manual/resources/img/storage/link.png -text
crm/user-manual/resources/img/storage/link_settings.png -text
crm/user-manual/resources/img/storage/marketing_event.png -text
crm/user-manual/resources/img/storage/offer1.png -text
crm/user-manual/resources/img/storage/offer2.png -text
crm/user-manual/resources/img/storage/offer3.png -text
crm/user-manual/resources/img/storage/positionchooser.png -text
crm/user-manual/resources/img/storage/product.png -text
crm/user-manual/resources/img/storage/project_chooser.png -text
crm/user-manual/resources/img/storage/rcc_chosen.png -text
crm/user-manual/resources/img/storage/rcc_new.png -text
crm/user-manual/resources/img/storage/reg_create_chooser.png -text
crm/user-manual/resources/img/storage/regchooser.png -text
crm/user-manual/resources/img/storage/registrychooser.png -text
crm/user-manual/resources/img/storage/sales_plan.png -text
crm/user-manual/resources/img/storage/userchooser.png -text
crm/user-manual/resources/img/user_button.png -text
crm/user-manual/resources/img/user_settings_mail.png -text
crm/user-manual/src/about.md -text
crm/user-manual/src/account.md -text
crm/user-manual/src/appendix.md -text
crm/user-manual/src/certificates.md -text svneol=unset#application/octet-stream
crm/user-manual/src/commission.md -text
crm/user-manual/src/commission_sales.md -text
crm/user-manual/src/components.md -text
crm/user-manual/src/contact.md -text svneol=unset#application/octet-stream
crm/user-manual/src/contract_all.md -text
crm/user-manual/src/contract_part.md -text
crm/user-manual/src/deal.md -text
crm/user-manual/src/deal_activity.md -text svneol=unset#application/octet-stream
crm/user-manual/src/dictionaries.md -text
crm/user-manual/src/flow_standard.md -text
crm/user-manual/src/index.md -text
crm/user-manual/src/invoice.md -text svneol=unset#text/plain
crm/user-manual/src/lead.md -text
crm/user-manual/src/lead_activity.md -text svneol=unset#application/octet-stream
crm/user-manual/src/management.md -text
crm/user-manual/src/management_analytics.md -text
crm/user-manual/src/management_cost_comission.md -text
crm/user-manual/src/management_funnel.md -text
crm/user-manual/src/management_pipeline.md -text
crm/user-manual/src/management_productivity.md -text
crm/user-manual/src/management_sidePannel.md -text
crm/user-manual/src/marketing.md -text
crm/user-manual/src/marketing_analytics.md -text
crm/user-manual/src/marketing_cost_comission.md -text
crm/user-manual/src/marketing_event.md -text
crm/user-manual/src/marketing_funnel.md -text
crm/user-manual/src/marketing_pipeline.md -text
crm/user-manual/src/marketing_sidePannel.md -text
crm/user-manual/src/offer.md -text
crm/user-manual/src/product.md -text svneol=unset#application/octet-stream
crm/user-manual/src/remind.md -text
crm/user-manual/src/sales_plan.md -text
crm/user-manual/src/storage.md -text
crm/user-manual/src/user_settings.md -text svneol=unset#text/plain
